.group-members-list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 15px;
    padding: 0;
    list-style-type: none;
}

.group-members-list li {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border: 1px solid #515151;
    overflow: hidden;
    width: 100%;
    padding: 1rem;
    border-radius: .5rem;
    order: 3;
}

.group-members-list li.tight {
    padding: 0.5rem 1rem;
}

.group-members-list li.you {
    color: color-mix(in srgb, var(--secondary-500), white 40%);
    border: 1px solid color-mix(in srgb, var(--secondary-500), white 40%);
    order: 2;
}

.group-members-list li.host {
    color: color-mix(in srgb, var(--primary-500), white 40%);
    border: 1px solid color-mix(in srgb, var(--primary-500), white 40%);
    order: 1;
}

.host-badge {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    right: 0;
    width: 2.5rem;
    height: 47%;
    font-size: .85rem;
    padding: 0 0.5rem;
    background: color-mix(in srgb, var(--primary-500), white 40%);
    color: black;
    border-bottom-left-radius: 0.4rem;
}

.you-badge {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
    right: 0;
    width: 2.5rem;
    height: 47%;
    font-size: .85rem;
    padding: 0 0.5rem;
    background: color-mix(in srgb, var(--secondary-500), white 40%);
    color: black;
    border-top-left-radius: 0.4rem;
}

.group-members-list li form{
    margin-left: auto;
}